<form class="form-common" action="/newsletter/subscribers/edit?id=<?= $this->item->id ?>" method="post">
	<div class="inner">
		<label for="name">Name</label>
		<input type="text" name="name" id="name" value="<?= $this->item->name ?>" class="txt w30" />
	</div>
	<div class="clear"></div>

	<div class="inner">
		<label for="email">Email</label>
		<input type="text" name="email" id="email" value="<?= $this->item->email ?>" class="txt w30" />
	</div>
	<div class="clear"></div>

	<div class="inner" name="groups_list">
		<label for="groups_list">Groups</label>
		<?php foreach ($this->groups as $group): ?>
			<div class="inner">
				<label for="<?= $group->id ?>" style="display: inline"><input style="vertical-align:middle;" type="checkbox" name="groups[]" value="<?= $group->id ?>" <?php if (in_array($group->id, $this->cross)): ?>checked="checked"<?php endif; ?> id="<?= $group->id ?>" /><span class="pl5" style="vertical-align:middle"><?= $group->group_title ?></span></label>
			</div>
		<?php endforeach; ?>
	</div>
	<div class="clear"></div>
</form>
